Source: python-novaclient
Version: 2:6.0.1-1~u16.04+mcp2
Binary:
  - python-novaclient
  - python3-novaclient
  - python-novaclient-doc
Build_time: 2017-07-31-12-29-53
Code_project:
  python-novaclient: a1fe4ff6d7bb8a89407b5ff41e1c2504c0231e1a
  python-novaclient-build: 157ba5e8eba2743bdc1b4e3c979590accea596f5
